.jcarousel-skin-tango .jcarousel-container {
    
     
}

.jcarousel-skin-tango .jcarousel-direction-rtl {
	direction: rtl; 
}

.jcarousel-skin-tango .jcarousel-container-horizontal {
    width: 100%;
    padding: 0px 0px 0px 00px; 
}
#clients_sec .jcarousel-skin-tango .jcarousel-container-horizontal {
    padding-bottom:10px;
}
.jcarousel-skin-tango .jcarousel-container-vertical {
    width: 75px;
    height: 245px;
    padding: 40px 20px; 
}

.jcarousel-skin-tango .jcarousel-clip-horizontal {
    /* height: 200px; */
	
    width: 100%;
	
    padding-top: 20px;
	padding-left:0px; 
}

.jcarousel-skin-tango .jcarousel-clip-vertical {
    width:  250px; 
    height: 245px;
}

.jcarousel-skin-tango .jcarousel-item {
    width: 230px;
    /* float: left; */
/*     height: 90px;  */
    padding: 10px;
    line-height: 20px;
    background-color: #000;
}

.jcarousel-skin-tango .jcarousel-item div {

 width: 230px;
 height: 180px;
 margin:  0 0 10px 0 ;
 background-size: cover;
}

.jcarousel-skin-tango .jcarousel-item img {

max-width: 100%;
margin:  0 0 5% 0;

}


.jcarousel-skin-tango .jcarousel-item-horizontal {
	margin-left: 1px;
    
	margin-right: 1px;
	/* padding: 10px; */
	/* padding-left:0px; */
	background-color: #f2efe9;
}
#clients_sec  .jcarousel-skin-tango .jcarousel-item-horizontal {
	margin-left: 7px;
    margin-right: 7px;
}
#clients_sec .jcarousel-skin-tango .jcarousel-item-horizontal {
	 width: 170px;
    height: 60px;
}
#clients_sec .jcarousel-skin-tango .jcarousel-clip-horizontal {
    height: 60px;
}
.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 10px;
    margin-right: 0;
}

.jcarousel-skin-tango .jcarousel-item-vertical {
    margin-bottom: 10px;
}

.jcarousel-skin-tango .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
 #clients_sec  .jcarousel-skin-tango .jcarousel-next-horizontal {
	top: 10px;
}
.jcarousel-skin-tango .jcarousel-next-horizontal {
    position: absolute;
   
    /* top: 0px; */
	
    /* right: -20px; */
   
    /* width: 42px; */
    /* height: 57px; */
    top: 100px;  
    right: -30px;  
    width: 12px;  height: 42px;
    cursor: pointer;
    background: transparent url(../images/right.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: 5px;
    right: auto;
    background-image: url(../images/left.png);
}

.jcarousel-skin-tango .jcarousel-next-horizontal:hover {
    background-position: 0px 0;
}

.jcarousel-skin-tango .jcarousel-next-horizontal:active {
    background-position: 0px 0;
}

.jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: 0px 0;
}
#clients_sec  .jcarousel-skin-tango .jcarousel-prev-horizontal {
	top: 10px;
}
.jcarousel-skin-tango .jcarousel-prev-horizontal {
    position: absolute;
    top: 100px;
    left: -30px;
    width: 12px;
    height: 42px;
    cursor: pointer;
    background: url(../images/left.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 5px;
    background-image: url(../images/right.png);
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:hover {
    background-position: 0px 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:active {
    background-position: 0px 0;
}

.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: 0x 0;
}

/**
 *  Vertical Buttons
 */
.jcarousel-skin-tango .jcarousel-next-vertical {
    position: absolute;
    bottom: 5px;
    left: 43px;
    width: 42px;
    height: 57px;
    cursor: pointer;
    background: transparent url(next-vertical.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-next-vertical:hover {
    background-position: 0 0px;
}

.jcarousel-skin-tango .jcarousel-next-vertical:active {
    background-position: 0 0px;
}

.jcarousel-skin-tango .jcarousel-next-disabled-vertical,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:active {
    cursor: default;
    background-position: 0 0px;
}

.jcarousel-skin-tango .jcarousel-prev-vertical {
    position: absolute;
    top: 5px;
    left: 43px;
    width: 42px;
    height: 57px;
    cursor: pointer;
    background: transparent url(prev-vertical.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-prev-vertical:hover {
    background-position: 0 0px;
}

.jcarousel-skin-tango .jcarousel-prev-vertical:active {
    background-position: 0 0px;
}

.jcarousel-skin-tango .jcarousel-prev-disabled-vertical,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:active {
    cursor: default;
    background-position: 0 0px;
}
.text_skin{
	padding:20px 0px 0px 0px;
}